{% extends 'gps/base.html' %}
{% block title %}{{ year }}{% endblock %}
{% block h1 %}{{ year }}{% endblock %}

{% block content %}
    <h2>Jours</h2>
    <div class="list-group">
        {% for day in days %}
            <a href="{% url 'day-detail' year.pk day.pk %}" class="list-group-item list-group-item-action">{{ day }}</a>
        {% endfor %}
    </div>

    <h2>Tous les lieux</h2>
    {% include 'gps/places-list.html' %}
{% endblock %}